# Python FastAPI Project Template 


See offical documentation page [FastAPI](https://fastapi.tiangolo.com/)




## Usage Examples ##


```sh
> pipenv shell or python3 -m venv .ven 
> pipenv install or pip install -r requirements.txt
> export settings=dev
> uvicorn app.main:app --reload
```



### Docker usage ###

```sh
> docker-compose build backend 
> docker-compose up backend
```

# Contributing #

#### Free to open issue and send PR ####

### FastAPI boilerplate  supports Python > 3.5 SIMPLE






